[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "rom",
        "chapter": 1,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": "ὑπερηφάνους",
      "strong": [
        "G52440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "rom",
        "chapter": 12,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "proud",
      "quote": [
        {
          "word": "ὑψηλὰ",
          "occurrence": 1
        },
        {
          "word": "φρονοῦντες",
          "occurrence": 2
        }
      ],
      "strong": [
        "G53080",
        "G54260"
      ],
      "occurrence": 1
    }
  }
]
